#new-quick-search { margin-left: 300px; padding-top: 15px; }
#new-quick-search * { margin: 0; padding: 0; }

#new-quick-search .nqs-content { position: absolute; z-index: 10000; }
#new-quick-search .nqs-content .top { width: 505px; height: 12px; background: none; }
#new-quick-search .nqs-content .body { width: 505px; background: none; }
#new-quick-search .nqs-content .bottom { width: 505px; height: 12px; background: none; }

#new-quick-search.active .nqs-content .top { background: url(nsbg-top.png) no-repeat; }
#new-quick-search.active .nqs-content .body { background: url(nsbg-body.png) repeat-y; }
#new-quick-search.active .nqs-content .bottom { background: url(nsbg-bottom.png) no-repeat; }

#new-quick-search .nqs-text { margin-left: 15px; float: left; width: 376px; height: 38px; background: url(nsinput.png) no-repeat; border: none; margin-top: 1px; margin-right: 1px; }
#new-quick-search .nqs-text input { position: absolute; width: 366px; height: 30px; line-height: 30px; background: none; border: none; font-size: 1.6em; margin-top: 4px; margin-left: 5px; color: #000; }

#new-quick-search .nqs-submit { float: left; width: 98px; height: 40px; background: url(nsbuttonh.png) no-repeat; border: none; }
#new-quick-search .nqs-submit input { width: 98px; height: 40px; background: url(nsbutton.png) no-repeat; border: none; color: #FFF; font-size: 1.3em; font-weight: bold; cursor: pointer; text-shadow: #444 0px 1px 1px; }
#new-quick-search .nqs-submit input:hover { background: none; text-shadow: #444 0px 0px 1px; }

#new-quick-search ul { list-style: none; margin-top: 5px; font-weight: bold; color: #888; }
#new-quick-search ul li { background: none; margin-left: 10px; margin-right: 10px; padding-left: 10px; padding-right: 10px; font-size: 1.4em; line-height: 30px; cursor: pointer; }
#new-quick-search ul li.selected, #new-quick-search ul li:hover { color: #000; background: #EEE; border-radius: 3px 3px 3px 3px; -moz-border-radius: 3px 3px 3px 3px; }

#new-quick-search .clear {clear: left;}

#logreg { position: relative; top: -16px; }
